
diagnostic_settings = {}

enable_telemetry = true

lock = null

role_assignments = {}

tags = null

virtual_desktop_scaling_plan_description = null

virtual_desktop_scaling_plan_exclusion_tag = null

virtual_desktop_scaling_plan_friendly_name = null

virtual_desktop_scaling_plan_host_pool = null

virtual_desktop_scaling_plan_location = 

virtual_desktop_scaling_plan_name = 

virtual_desktop_scaling_plan_resource_group_name = 

virtual_desktop_scaling_plan_schedule = 

virtual_desktop_scaling_plan_tags = null

virtual_desktop_scaling_plan_time_zone = 

virtual_desktop_scaling_plan_timeouts = null

